@charset "UTF-8";
/* CSS Document */

/*------------
lens
------------*/

/*------------
topBox
------------*/

#left #topBox{
	width:724px;
	padding:0 0 24px;
	background:url(../../lens/images/topbox_bg.jpg) right top no-repeat #fff;
}

#left #topBox h2{
	margin:12px 0 0 20px;
}

#left #topBox .topArea p{
	margin:12px 0 0 22px;
	letter-spacing:0.1em;
}
#left #topBox .topArea{
	height:280px;
	overflow:hidden;
}

#scrollParent{
	width:622px;
	padding:20px 44px 0 58px;
	background:url(../../lens/images/cntbg.png) 0 0 repeat-x;
}

#scrollParent #mycustomscroll {
	width:614px;
	height:520px;
	padding:0 8px 0 0;
	position:relative;
}
#scrollParent #mycustomscroll #sect1{
	padding:0 0 20px;
}#scrollParent #mycustomscroll #sect2{
	background:url(../images/dotline_a.gif) 0 0 repeat-x;
	padding:20px 0 20px;
}
#scrollParent #mycustomscroll #sect3{
	background:url(../images/dotline_a.gif) 0 0 repeat-x;
	padding:20px 0 20px;
}
#scrollParent #mycustomscroll #sect4{
	background:url(../images/dotline_a.gif) 0 0 repeat-x;
	padding:20px 0 0;
}

#scrollParent #mycustomscroll h3{
	margin:0 0 20px;
}
#scrollParent #mycustomscroll p{
	margin:0 0 20px;
	font-size:14px;
}


#left #profBox{
	background:#f5f5eb;
	border:1px solid #d8d8d8;
	margin:20px 0 0;
	padding:0 0 10px;
}
#left #profBox .mainArea{
	margin:10px 32px 0;
}
#left #profBox .mainArea .portrait{
	width:127px;
	float:left;
	padding:0 15px 0 0;
}
#left #profBox .mainArea p{
	margin:5px 0 0;
	font-size:12px;
	line-height:1.4;
}
